* {
    margin: 0px;
    padding: 0px;
}

p {
    font-family: 'Open Sans', sans-serif;
}

input[type="number"] {
    padding: 10px;
    margin: 20px 5px;
    border: 1px solid #e2dfdf;
    border-radius: 2px;
    background: #f7f7f7;
}

button {
    padding: 10px;
    margin: 20px 0px;
    border: 1px solid #2196f3;
    border-radius: 2px;
    background: #2196f3;
    color: white;
}

.item {
    display: inline-block;
    position: absolute;
    width: 100px;
    height: 100px;
    margin: 2px;
    background: #2196F3;
    border: 3px solid #076ebf;
}

.item>p {
    text-align: center;
    color: white;
    font-size: 30px;
    font-weight: bold;
    padding: 27px 0;
    text-shadow: 2px 2px 2px #333333;
}

.error {
    background: #f56363;
    color: white;
    padding: 25px;
    position: fixed;
    top: 0;
    right: 0;
}